/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/

.color_footer-top {
    width: 100%;
}

.layout_205 .usg_post_content_1 {
    margin-right: 0 !important;
    font-family: var(--font-body) !important;
}

#us_grid_2 .w-grid-item:not(:last-child) {
    margin-bottom: 2rem;
}

label.required:after {
    content: '*';
}

.arrow-right .post_title a::after {
    font-family: 'dashicons';
    content: '\f344';
    padding-left: 15px;
    font-size: 1.2rem;
    top: 5px;
    position: relative;
}

.menu-item .wpglobus_flag.wpglobus_language_name {
    background: none;
    padding-left: 0;
    text-transform: uppercase;
}




.back-button {
    position: absolute;
    bottom: 0;
    left: 0;
}


.produkte .post_title,
.produkte .post_content {
    min-height: 52px;
}
.produkte .type_image {
    height: 300px;
    text-align: center;
}

.produkte .type_image img {
    max-height: 300px;
    max-width: 300px;
    height: auto;
    width: auto;
	margin: 0 auto;
}

.produkte-template-default .type_image img {
    border: 2px solid #374f07;
}

.post_author, .post_comments, .post_taxonomy {
    display: none;
}

.w-tabs-section-title h3{
    padding-top: 0;
    margin-bottom: 0;
}
.w-tabs ul li {
    list-style-type: '... ';
}

.type_mobile .menu-item.level_1.current-menu-item a {
    background: #e4e8d0;
}

.type_mobile .menu-item.level_1 a:hover {
    background: #e4e8d0 !important;
}

.w-tabs.accordion .w-tabs-section-header:hover {
    background-color: #e4e8d0 !important;
}

.grid-row {
    display: flex;
}
.grid-row.vertical {
    flex-wrap: wrap;
}
.grid-row.space-between {
    justify-content: space-between;
}
.grid-row.align-center {
    align-items: center;
}

.grid-item {
    flex: 0 0 100%;
}

.grid-item.half {
    flex: 0 0 50%;
}

.grid-item-20 {
    flex: 0 0 100%;
}

.grid-item-auto-grow {
    flex: 1 0 auto;
}

.width-full {
    width: 100%;
}

.all-width-full * {
    width: 100%;
}

.height-full {
    height: 100%;
}

.item-price {
    align-self: end;
}

.align-right {
    text-align: right;
}

.produkte .w-grid-item-h {
    border: 2px solid #e4e8d0;
    border-radius: 24px;
    padding: 1rem;
}

.produkte .w-grid-item-h:hover {
    border: 2px solid #374f07;
}

.cart-buttons {
    display: flex;
    justify-content: space-between;
    margin-top: 2rem;
}

.no-margin {
    margin: 0;
}

.margin-b-1 {
    margin-bottom: 1rem;
}

.margin-r-1 {
    margin-right: 1rem;
}

.padding-r-1 {
    padding-right: 1rem;
}

.padding-lr-vc {
    padding: 0 1.5rem;
}


.cart {
    font-family: dashicons;
    align-items: center;
}

.cart:hover h2, .cart:hover::before  {
    color: #374f07;
}

.cart::before {
    content: '\f174';
    font-size: 2rem;
    padding-right: 1rem;
    color: #1a1a1a;
}

.form-accordion .w-tabs-section-content-h,
.form-accordion .w-tabs-section-header
{
    padding: 1rem 0 !important;
}

form input:not([type="submit"]) {
    border: 1px solid #cccccc;
    border-radius: 7px;
    padding: 0 10px;
    width: 100px;
    height: auto;
    line-height: 2;
}

.item-price, .item-amount, .address-form label {
    line-height: 2;
}

.item-amount label {
    padding-right: 10px;
}

.price-font-style {
    font-family: "PT Serif";
    font-size: 22px;
    font-style: italic;
}


.menu-item:first-child .w-nav-anchor.level_1 .w-nav-title {
    font-weight: 900;
    color: #e77917;
}

.menu-item:first-child .w-nav-anchor.level_1 .w-nav-title::after {
    background: #e77917;
}

.dds-widget-container {
    display: flex;
    justify-content: center;
}

.product-single__description {
    min-height: 52px;
}

.w-grid.type_grid .w-grid-list{
	gap: 10px;
}

.w-separator.size_medium.with_line{
	height: 1rem;
}

@media screen and (min-width:768px) {

    .back-button {
        bottom: 2rem;
    }

    .menu-item.level_1.current-menu-item .w-nav-title::after {
        opacity: 1 !important;
        bottom: -2px !important;
    }

    .grid-row.flex-end {
        justify-content: flex-end;
    }
    .grid-item-20 {
        flex: 0 0 20%;
    }
    .grid-item-25 {
        flex: 0 0 25%;
    }

    .grid-item-75 {
        flex: 0 0 75%;
    }
    .height-thumbnail {
        height: 150px;
    }
}

@media screen and (min-width: 1200px) {

    .menu-item:first-child .w-nav-anchor.level_1 {
        padding-left: 0 !important;
    }
}

@media screen and (max-width: 1200px) {

    .menu_item_wpglobus_menu_switch .w-nav-list {
        display: block;
    }

    .menu_item_wpglobus_menu_switch .w-nav-list a {
        padding-left: 0.7rem !important;
        font-size: 1.1rem !important;
    }

    .event-list-grid {
        display: grid;
    }

    .w-nav-list:not(.level_1) {
        visibility: visible!important;
    }
}

@media screen and (min-width: 1024px) {

    .event-list-grid {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    }
}